{
  "rooms": {
    "id": "original:pirate/pirate_ambush_zone",
    "hostiles": [
      "original:pirates/scout_drone",
      "original:pirates/raider_frigate",
      "original:pirates/raider_frigate"
    ],
    "gainXp": 25,
    "credits": 400
  }
}
